Remove an mTLS certificate authority
DELETE
/v1/workspace/mtls-certificate-authorities/{certificate_authority_id}curl -X DELETE "https://us1.platform.bird.com/v1/workspace/mtls-certificate-authorities/{certificate_authority_id}" \
-H "Authorization: Bearer $TOKEN"Removes a certificate authority. Client certificates that it issued can still pass for up to 15 minutes. Removing the last certificate authority while the state is evaluating or enforced returns 409.
Parameter
certificate_authority_idstringID of the certificate authority.
Verwandte Ressourcen
Weiter mit der Dokumentation, Anleitungen und Beispielen zu diesem Thema.